const sample = (array) => array[Math.floor(Math.random() * array.length)];
function MyMoodTemplate(feeling, intensity, location) {
  return `Mood : ${feeling} and Level: ${intensity} <gi-mood-image src="${location}"></gi-mood-image>`;
}
function MyHealthTemplate(heartRate) {
  return `Heart rate  ${heartRate} bpm`;
}
function MyGoalTemplate(goalName, text, progress) {
  return `Goal update: ${goalName} ${text} Progress: ${progress}`;
}
class SparkleGlobal {
}
SparkleGlobal.MY_GOALS_APP_ID = 1;
SparkleGlobal.MY_HEALTH_APP_ID = 2;
SparkleGlobal.MY_MOOD_APP_ID = 3;

export { MyHealthTemplate as M, SparkleGlobal as S, MyMoodTemplate as a, MyGoalTemplate as b, sample as s };
